.my-awesome-submit-button,
.hs-button {
    background-image:none !important;
    background-color:#1c1b1b !important;
    border: 1px solid #dbdbdb !important;
    border-radius: 6px !important;
    box-shadow: inset 0 1px 0 0 #fff !important;
    padding:10px;
    color: #ffc423 !important;
    text-shadow: none !important;
    transition: 0.2s !important;
}

.my-awesome-submit-button:hover,
.hs-button:hover {
    background-color:#ffc423 !important;
    color:black !important;
    transition: 0.2s !important;
}

#block-block-95 .content,
#block-block-96 .content,
#block-block-98 .content,
#block-block-99 .content {
	background-color: #fff !important;
}

fieldset {
    background-color: transparent !important;
}